.lexicon-custom-select .select-selected {
    border-bottom: 0;
}

.lexicon-width {
    width: 100%;
}

h2 {
    cursor: default;
}

li {
    list-style-type: none;
}

.terms-box a, .letter-list a {
    text-decoration: none;
}

.lexicon-custom-select {
    font-size: small;
}

.descriptions a {
    text-decoration: none;
    color: #007AC3;
}

.border {
    border: solid 1px #DEE2E6;
}

.border-0 {
    border: none;
}

.border-bottom {
    border-bottom: solid 1px #DEE2E6;
}

a:hover {
    cursor: pointer;
}

.label {
    font-size: x-small;
}

.languages-description {
    margin-top: 17%;
}

.languages-ul, .letter-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.languages-ul li, .letter-list li {
    float: left;
    margin-right: 1rem;
}

.letter-list {
    font-size: 1.1rem;
    font-weight: bold;
}

.letter-list a, .languages-ul a {
    color: #000;
}

.letter-list a:hover, .languages-ul a:hover {
    text-decoration: none;
    color: #007AC3;
    border-bottom: solid 2px dodgerblue;
}

.term {
    color: #000;
}

.term:hover {
    text-decoration: none;
    color: #007AC3;
}

.descriptions h2 {
    font-size: 1.5rem;
}

.terms-box {
    height: 40rem;
    overflow: scroll;
    overflow-x: hidden;
}

/*@media (max-width: 863px) {*/
/*    .descriptions {*/
/*        position: absolute;*/
/*    }*/
/*}*/

/*::-webkit-scrollbar {*/
/*    width: 10px;*/
/*}*/

/*::-webkit-scrollbar-track {*/
/*    border-radius: 10px;*/
/*}*/

/*::-webkit-scrollbar-thumb {*/
/*    background: #F0F0ED;*/
/*    border-radius: 10px;*/
/*}*/

/*::-webkit-scrollbar-thumb:hover {*/
/*    background: grey;*/
/*}*/

/*::placeholder {*/
/*    color: #000 !important;*/
/*}*/
